* {
font-family: monospace,sans-serif;
}

a {
  text-decoration: none;  
  }
  
td a{
	 color: #f1f1f1;
	 }
#navtable {
	 width: 100%; 
	 background-color: #282A35; 
	 text-align: center;
	 }
	 #navtableactiv {
	 background-color: #4d5166; 
	 }
#headtable {
	 width: 100%;  
	 }
#headtablelogo {
	 	color: black;
	 }
#headtablecontact {
	 	color: black;
	 	width: 0;      
      white-space: nowrap;
	 	
	 }
	 
